---
notes: |
  Odošle sa zamestnancom v okamihu prekročenia termínu tiketu.
  Omeškané tikety sa zobrazia na základe termínu tiketu alebo na základe SLA, ktoré je zadané v tikete.
subject: |
  Upozornenie na omeškaný tiket
body: |
  <h3><strong>Vážená/ý %{recipient.name}</strong>,</h3>
  Úloha č., <a href="%{ticket.staff_link}">#%{ticket.number}</a>vážne zastaral.
  <br>
  <br>
  Všetci by sme mali tvrdo pracovať, aby sme mohli zaistiť včasné vybavenie úloh..
  <br>
  <br>
  Signed,<br>
  %{ticket.dept.manager.name}
  <hr>
  <div>Pre zobrazenie alebo odpoveď na túto úlohu, prosím <a
  href="%{ticket.staff_link}"><span style="color: rgb(84, 141, 212);"
  >prihláste sa </span></a> do systému zákzníckej podpory. Tento e-mail dostávate, pretože daná úloha
  je priradená priamo Vám, alebo Vášmu oddeleniu,ktorého ste členom.</div>
  <em style="font-size: small">Your friendly <span style="font-size: smaller"
  >(although with limited patience)</span>systém zákzníckej podpory</em><br>
  <img src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc" height="19"
  alt="Powered by osTicket" width="126" style="width: 126px;">
